BODY, TABLE, P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt
}

.SMALL {
	font-family: ms sans serif, geneva, helvetica, sans-serif;
	font-size: 9pt
}

.quote_img {
}

.quote_text {
  font-size: 10pt;
}

.quote_author {
  font-size: 10pt;
  font-style: italic;
}

.cat_name {
  font-size: 10pt;
}

.cat_description {
  font-size: 10pt;
  font-style: italic;
}

